import mongoose from 'mongoose';

export class MongoClient {


    constructor() {
    }

    connect() {
        mongoose.connect(process.env.MONGO_CONNECTION_STRING, {useNewUrlParser: true, useUnifiedTopology: true});

    }

}

export const mongoClient = new MongoClient();
